/* Class = "NSTextFieldCell"; title = "View Photo"; ObjectID = "4tO-3r-ThQ"; */
"4tO-3r-ThQ.title" = "사진 보기";

/* Class = "NSTextFieldCell"; title = "Move Photo to Trash"; ObjectID = "6bm-vM-IcF"; */
"6bm-vM-IcF.title" = "사진을 휴지통에 버리기";

/* Class = "NSTextFieldCell"; title = "Cancel"; ObjectID = "7yr-jy-qOw"; */
"7yr-jy-qOw.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Take Picture"; ObjectID = "JGg-9W-bd4"; */
"JGg-9W-bd4.title" = "사진 촬영";

/* Class = "NSTextFieldCell"; title = "Choose from Finder"; ObjectID = "O9Q-GH-exQ"; */
"O9Q-GH-exQ.title" = "파인더에서 선택";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VZ9-R7-Uj8"; */
"VZ9-R7-Uj8.title" = "텍스트 셀";

